Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> SquirrelMail's Multiple Flaws


Vulnerability Assessment Details

SquirrelMail's Multiple Flaws

Vulnerability Assessment Summary
Determine if squirrelmail reads arbitrary files

Detailed Explanation for this Vulnerability Assessment

The remote host is running SquirrelMail, a web-based mail server.

There is a flaw in the remote installation which may permit an
attacker with a valid webmail account to read, move and delete arbitrary
files on this server, with the rights of the HTTP server.

Solution : Upgrade to SquirrelMail 1.2.12 when it is available
Network Security Threat Level: High

Networks Security ID: 7952

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Tenable Network Security

Cables, Connectors

Vintage Apple Desktop Bus Keyboard with cord A9M0330
$20.0
Vintage Apple Desktop Bus Keyboard with cord A9M0330 pictureVintage Rare WD95048 43MB Hard Drive
$44.84
Vintage Rare WD95048 43MB Hard Drive pictureVintage Rare Quantum ProDrive 80AT 80.4MB Hard Drive
$48.57
Vintage Rare Quantum ProDrive 80AT 80.4MB Hard Drive pictureMud Puddle Discis Vintage Apple Macintosh Software Program Story CD
$7.95
Mud Puddle Discis Vintage Apple Macintosh Software Program Story CD picture


Discussions

No Discussions have been posted on this vulnerability.